Рекомендация Debian по безопасности

DSA-2790-1 nss -- чтение неинициализированной памяти

Дата сообщения:
02.11.2013
Затронутые пакеты:
nss
Уязвим:
Да
Ссылки на базы данных по безопасности:
В системе отслеживания ошибок Debian: Ошибка 726473.
В каталоге Mitre CVE: CVE-2013-1739.
Более подробная информация:

Была обнаружена ошибка, состоящая в чтении библиотекой Mozilla Network Security Service (nss) неинициализированных данных при ошибке дешифрования. Удалённый атакующий может использовать эту ошибку для осуществления отказа в обслуживании (аварийном завершении приложения) для приложений, скомпонованных с библиотекой nss.

Предыдущий стабильный выпуск (squeeze) не подвержен этой проблеме.

В стабильном выпуске (wheezy) эта проблема была исправлена в версии 2:3.14.4-1.

Пакеты в стабильном выпуске были обновлены до выпуска 3.14.4 данной библиотеки, что также включает в себя исправление регресса, затрагивающего кэш проверки сертификатов libpkix. Подробная информация может быть найдена здесь:

https://developer.mozilla.org/en-US/docs/NSS/NSS_3.14.4_release_notes

В тестируемом выпуске (jessie) эта проблема была исправлена в версии 2:3.15.2-1.

В нестабильном выпуске (sid) эта проблема была исправлена в версии 2:3.15.2-1.

Мы рекомендуем обновить пакеты nss.